当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 27 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : 中文输入法
帖子发表于 : 2008-01-19 1:25 

注册: 2008-01-18 13:22
帖子: 33
送出感谢: 0 次
接收感谢: 0 次
为什么我安装的UBUNTU有一部分是中文的,还有很多一部分是英文的?还有,我想装个中文的输入法,照着前辈们的方法试过,但是总出现这样或是那样的问题,请教细心的大侠为菜鸟(不是一般的菜很菜很菜)细心讲解。多谢!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-01-22 16:33 
头像

注册: 2007-07-17 8:14
帖子: 190
地址: 上海东华大学
送出感谢: 0 次
接收感谢: 0 次
I have the same promblem to yours......
So I can't input Chinese now....

da jia bang ge mang ba.....


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-01-22 16:58 

注册: 2007-11-15 12:32
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
更新源,然后选择语言支持中文。你把具体错误帖出来吧。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-01-22 17:38 

注册: 2007-05-13 15:20
帖子: 333
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get update
#装智能拼音
sudo apt-get install scim-pinyin
#装五笔
sudo apt-get install scim-table-zh
#如果scim 不会自动启动
sudo apt-get install im-switch


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-01-23 19:24 
头像

注册: 2008-01-12 21:15
帖子: 201
地址: 南昌
送出感谢: 0 次
接收感谢: 0 次
finian 写道:
更新源,然后选择语言支持中文。你把具体错误帖出来吧。

how to update software sources


最后由 chiyiangel 编辑于 2008-01-23 19:44,总共编辑了 1 次

页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-01-23 19:26 
头像

注册: 2008-01-12 21:15
帖子: 201
地址: 南昌
送出感谢: 0 次
接收感谢: 0 次
chasye 写道:
sudo apt-get update
#装智能拼音
sudo apt-get install scim-pinyin
#装五笔
sudo apt-get install scim-table-zh
#如果scim 不会自动启动
sudo apt-get install im-switch

i try it but..............
senlong@senlong-laptop:~$ sudo apt-get install scim-pinyin
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
现在没有可用的软件包 scim-pinyin,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 scim-pinyin 还没有可供安装的候选者
what can i do


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-01-23 21:00 

注册: 2008-01-04 9:55
帖子: 495
地址: Beijing /PRC
系统: Ubuntu 12.10
送出感谢: 12
接收感谢: 3
chiyiangel 写道:
chasye 写道:
sudo apt-get update
#装智能拼音
sudo apt-get install scim-pinyin
#装五笔
sudo apt-get install scim-table-zh
#如果scim 不会自动启动
sudo apt-get install im-switch

i try it but..............
senlong@senlong-laptop:~$ sudo apt-get install scim-pinyin
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
现在没有可用的软件包 scim-pinyin,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 scim-pinyin 还没有可供安装的候选者
what can i do

代码:
sudo apt-get install scim


_________________
还在纠结发行版和版本号的基本上是新手
$.get('better.life',
  {study:hard,work:hard},
    function(reality){
      return Math.random(reality)
    })


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-01-23 21:54 

注册: 2008-01-23 21:27
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
what's meanning of the sudo apt-get update "

and i had installed the scim using the order"sudo apt-get install scim"

but i cant using it now

ever..i cant see anything on the screen about the scim's info...

who can tell me why>???= =||||||


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-01-23 22:45 
头像

注册: 2007-11-19 21:51
帖子: 6956
地址: 成都
送出感谢: 0 次
接收感谢: 4
应该是没安装中文支持包
try:
代码:
sudo apt-get install langugae-pack-zh language-pack-zh-base language-support-zh


_________________
Joolix live OS: http://joolix.com
代码:
dpkg -l|awk '/^rc/{print $2}'|sudo xargs dpkg -P


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2008-01-23 22:47 
头像

注册: 2007-07-17 8:14
帖子: 190
地址: 上海东华大学
送出感谢: 0 次
接收感谢: 0 次
我是二楼的,我已经搞定了,楼主应该更新一下源,然后在语言支持里就有中文了,还有智能拼音了


页首
 用户资料  
 
11 楼 
 文章标题 : 问题解决
帖子发表于 : 2008-01-31 11:40 

注册: 2008-01-18 13:22
帖子: 33
送出感谢: 0 次
接收感谢: 0 次
谢谢大家的关心,我的问题已经解决了,我是用的台湾大学的源,更新之后再安装的中文支持!
现在界面已经完全汉化了!呵呵,还没有中文的朋友不妨试试!


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2008-02-01 22:57 

注册: 2008-01-31 1:00
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
多亏有这篇讨论的帖子! 看了大家的问题和解决方案之后我也终于搞定了!
还是10楼说的对,具体应该点左上角的ubuntu图标-选最后一项“添加/删除程序”(此时应该还是对应的英文)
再在选项里设置正确的连接服务器并把所有的勾打上就可以更新了!之后找到对应的语言更新下载项下下来就能显示中文了。


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2008-02-04 1:06 
头像

注册: 2008-01-07 16:53
帖子: 42
送出感谢: 0 次
接收感谢: 0 次
代码:
sudo apt-get update


chiyiangel 写道:
chasye 写道:
sudo apt-get update
#装智能拼音
sudo apt-get install scim-pinyin
#装五笔
sudo apt-get install scim-table-zh
#如果scim 不会自动启动
sudo apt-get install im-switch

i try it but..............
senlong@senlong-laptop:~$ sudo apt-get install scim-pinyin
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
现在没有可用的软件包 scim-pinyin,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 scim-pinyin 还没有可供安装的候选者
what can i do


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2008-03-14 20:49 

注册: 2008-02-04 17:05
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
ju ti geng xin na ge yuan


页首
 用户资料  
 
15 楼 
 文章标题 : How to renew the resource?
帖子发表于 : 2008-03-16 14:53 
头像

注册: 2008-03-16 14:29
帖子: 71
送出感谢: 0 次
接收感谢: 0 次
I have just installed ubuntu 8.04 alphy(??) 5(6??), the language I choose when install is "Chinese simiplified", but after finished , in the "language support", I can't find "chinese", and use the command "sudo apt-get install scim", it said that the scim has already renewed to the latest, but I still can't use any chinese input method , and "sudo apt-get install scim-pinyin", it result in showing that the software package counldn't be find.What should I do now??I'm a fish.


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 27 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译